Subject: CS Candidate - Pratishtha Pawar
From: Pratishtha Pawar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Aug 2020 17:34:17 -0400

| | CS Test

Name | Pratishtha Pawar
E-mail | [email-masked]
Phone Number | (122003) 7060088150
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | CCE | Working | 15,000/-
Previous Employer 1 | MDIS | Teacher | 1 march 2019 | 11,000/-
Previous Employer 2 | MEPS | Teacher | 20 April 2018 | 8,000/-

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | I will try to open another website and see if its open. The second thing I will do is to open the website in another browser to see if that works.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | My sincere apologies for inconvenience caused to you.  I would like to inform you that due to high orders, most of the delivery team member are busy. No worries, I will right away assign a delivery agent for you who will be delivering you pizza to you. I am also processing a discount coupon for you which you can use in your next order. Please accept it as a token of apology from my end and I will make sure that the same thing does not happen again.
What were your responsibilities in your last employment. Please explain in 150-200 words. | To resolve the queries of the customer whoever is having any issue with there online purchases wheather they received a damaged item, order delivered not received,used item or they are facing any issue with their accounts like they are not able to place the order, the item is not getting into cart, discount is not getting applied in their cart. We also helps them by tracking the details of the item, provide them detail about the item, about upcoming offers. We help our customer making return and replacement easy. We also document their complains about the delivery service, late deliveries, we document them and pass on to the higher team so that they can look into the issue and revert back to the customer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In good customer service you try to resolve the issue of the customer by proving solution according to their issue and in the great customer service you try to satisfy the customer and tries to show them that how important they are for the organization and valuable to us and we are good listner.
What according to you makes you a good candidate for customer service or technical support job? | I am passionate about providing care to those in need in my community, which keeps me motivated and excited about doing my best work.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |